/*  BOX 1 */

#featured{ 
	width:230px; 
	position:relative; 
	min-height:227px;
	margin-bottom:23px;

}
#featured ul.ui-tabs-nav{ 
	display:none;
}
#featured ul.ui-tabs-nav li{ 

}
#featured ul.ui-tabs-nav li img{ 

}
#featured ul.ui-tabs-nav li span{ 
 
}
#featured li.ui-tabs-nav-item a{ 

}
#featured li.ui-tabs-nav-item a:hover{ 

}
#featured li.ui-tabs-selected{ 
 
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 

}
#featured .ui-tabs-panel{ 
	width:230px; 
	min-height:227px; 
	background:#d1d0c6; 
	position:relative;
}
#featured .ui-tabs-panel .info{ 
	width:205px;
	min-height:70px;
	font-size:0.814em; 
	line-height:1.313em; 
	padding-top:5px;
	padding-right:10px;
	padding-bottom:5px;
	padding-left:15px;
}
#featured .info h2{ 

}
#featured .info p{ 

}
#featured .info a{  
	text-decoration:underline;

}
#featured .info a:hover{ 
	text-decoration:underline;
}
#featured .ui-tabs-hide{ 
	display:none; 
}




/*  BOX 2 */

#feat{ 
	width:230px; 
	position:relative; 
	min-height:227px;
	margin-bottom:23px;

}
#feat ul.ui-tabs-nav{ 
	display:none;
}
#feat ul.ui-tabs-nav li{ 

}
#feat ul.ui-tabs-nav li img{ 

}
#feat ul.ui-tabs-nav li span{ 
 
}
#feat li.ui-tabs-nav-item a{ 

}
#feat li.ui-tabs-nav-item a:hover{ 

}
#feat li.ui-tabs-selected{ 
 
}
#feat ul.ui-tabs-nav li.ui-tabs-selected a{ 

}
#feat .ui-tabs-panel{ 
	width:230px; 
	min-height:227px;
	background:#d1d0c6; 
	position:relative;
}
#feat .ui-tabs-panel .info{ 
	width:205px;
	min-height:70px;
	font-size:0.814em; 
	line-height:1.313em; 
	padding-top:5px;
	padding-right:10px;
	padding-bottom:5px;
	padding-left:15px;
}
#feat .info h2{ 

}
#feat .info p{ 

}
#feat .info a{ 
	text-decoration:underline;
}
#feat .info a:hover{ 
	text-decoration:underline;
}
#feat .ui-tabs-hide{ 
	display:none; 
}


